/* This EMS~Inc~ */


 EmsAllocate: PROCEDURE (len, pid, uniqueID, pError) WORD EXTERNAL;
  DCL len       WORD;
  DCL uniqueID  WORD;
  DCL pid       SELECTOR;
  DCL pError    PTR;
  END;

 EmsFree: PROCEDURE (handle) WORD EXTERNAL;
   DCL handle WORD;
   END;

 EmsFreeTasksMem: PROCEDURE (pid) EXTERNAL;
   DCL pid SELECTOR;
   END;

 EmsSaveContext: PROCEDURE (pBuffer) EXTERNAL;
   DCL pBuffer PTR;
   END;

 EmsStartAddress: PROCEDURE WORD EXTERNAL;
   END;

 EmsSetActiveRam: PROCEDURE (pBuffer) EXTERNAL;
   DCL pBuffer    PTR;
   END;

 InitEMS: PROCEDURE EXTERNAL;
   END;
